GNU logs - #24461, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Rob Browning <rlb@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 18 Sep 2016 18:13:02 +0000
Resent-Message-ID: <handler.24461.B.147422234618887 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 24461 <at> debbugs.gnu.org
X-Debbugs-Original-To: submit <at> debbugs.gnu.org 
Received: via spool by submit <at> debbugs.gnu.org id=B.147422234618887
          (code B ref -1); Sun, 18 Sep 2016 18:13:02 +0000
Received: (at submit) by debbugs.gnu.org; 18 Sep 2016 18:12:26 +0000
Received: from localhost ([127.0.0.1]:34526 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1blgZm-0004uZ-KT
	for submit <at> debbugs.gnu.org; Sun, 18 Sep 2016 14:12:26 -0400
Received: from defaultvalue.org ([70.85.129.156]:57878 ident=postfix)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rlb@HIDDEN>) id 1blgZk-0004uR-NF
 for submit <at> debbugs.gnu.org; Sun, 18 Sep 2016 14:12:25 -0400
Received: from trouble.defaultvalue.org (localhost [127.0.0.1])
 (Authenticated sender: rlb@HIDDEN)
 by defaultvalue.org (Postfix) with ESMTPSA id 5BA0620061
 for <submit <at> debbugs.gnu.org>; Sun, 18 Sep 2016 13:12:23 -0500 (CDT)
Received: by trouble.defaultvalue.org (Postfix, from userid 1000)
 id D9A4614E068; Sun, 18 Sep 2016 13:12:22 -0500 (CDT)
From: Rob Browning <rlb@HIDDEN>
User-Agent: Notmuch/0.22.2 (http://notmuchmail.org) Emacs/24.5.1
 (x86_64-pc-linux-gnu)
Date: Sun, 18 Sep 2016 13:12:22 -0500
Message-ID: <87inttulfd.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)


Package: emacs
Severity: wishlist

Please consider creating signed git release tags, i.e. "git tag -s
... emacs-25.2".

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: Rob Browning <rlb@HIDDEN>
Subject: bug#24461: Acknowledgement (Signing Emacs git release tags)
Message-ID: <handler.24461.B.147422234618887.ack <at> debbugs.gnu.org>
References: <87inttulfd.fsf@HIDDEN>
X-Gnu-PR-Message: ack 24461
X-Gnu-PR-Package: emacs
Reply-To: 24461 <at> debbugs.gnu.org
Date: Sun, 18 Sep 2016 18:13:02 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 24461 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
24461: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D24461
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: John Wiegley <jwiegley@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 18 Sep 2016 20:50:01 +0000
Resent-Message-ID: <handler.24461.B24461.147423176632299 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Rob Browning <rlb@HIDDEN>
Cc: Nicolas Petton <nicolas@HIDDEN>, 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.147423176632299
          (code B ref 24461); Sun, 18 Sep 2016 20:50:01 +0000
Received: (at 24461) by debbugs.gnu.org; 18 Sep 2016 20:49:26 +0000
Received: from localhost ([127.0.0.1]:34573 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1blj1i-0008Ot-01
	for submit <at> debbugs.gnu.org; Sun, 18 Sep 2016 16:49:26 -0400
Received: from mail-pa0-f41.google.com ([209.85.220.41]:35388)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jwiegley@HIDDEN>) id 1blj1g-0008Og-Ii
 for 24461 <at> debbugs.gnu.org; Sun, 18 Sep 2016 16:49:25 -0400
Received: by mail-pa0-f41.google.com with SMTP id oz2so37090812pac.2
 for <24461 <at> debbugs.gnu.org>; Sun, 18 Sep 2016 13:49:24 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:cc:subject:in-reply-to:date:message-id:references
 :user-agent:mime-version;
 bh=ENNimcSrHRR8K6EtrA3gzCf/52QrLbUeaeG8iqcJnAk=;
 b=ZK4DuTDkqqnaDDKSZpY+e1V3axMAbhoWAF/32IN6u1bULuJNPEP3dF/RwVrnwrYMnn
 im7uUZU41vhxm59BKBSUbOaDbXmuLH3PcPylCRVqPv3QLqT8d2jf5sym83V6aBqQbBnE
 y4EPyzHLIEukFwPO+D5c3XryOwkgqXuvgBwJGP+kXIwH8dgwMVfxWevVMkXqxjPP9uvK
 JY4rW/3Y/XfXMe9oLeZ4hHseKP8ioGebgYnGiUyRGhMSncejZbWPwSwufC8yLeKSVonX
 U+HE3U1431uJG43I62o7l5bBxQbwMymNZIF01ahYDd9/Nf7T45RgHFLKIcSEpJQlddOX
 aNqg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:from:to:cc:subject:in-reply-to:date:message-id
 :references:user-agent:mime-version;
 bh=ENNimcSrHRR8K6EtrA3gzCf/52QrLbUeaeG8iqcJnAk=;
 b=fJjrX+A2QpR2nrKdzqRZhC0T+8KksqBd0x+IpxaSFxVpPJVqm6CahZpoLmIRYwVjzn
 +OAQMeAgIUoOiJPzbkqKJFHXmm/nhc53SMyZnhAEIMSHpJ+eaeIt7dqUaY0SNSMbLpmP
 u3vq6kKgHJNdmJV9/zpOTAC+SLa68KnHioof5uLyX3aneDKW4Dqr4DCeNFoAQY69Gggl
 58HpCS33hXdn23Z7JOfNbMLMUB+istNttbTrWNTVKKpKUoFy+xpomdMof4KdA8nVXXYD
 vMlLSFGlAbvabHtOnsVdinLx3jIvshCmClzgohIQukFyuPZBjm0k+RfcfwIN5k5AF+OD
 tdjA==
X-Gm-Message-State: AE9vXwMPzaSh5prEkac1uQ4BPF2NVwKJ5g8Lo2nR7uFapAk7A0/mYoTn9h4U9iIca4h7uQ==
X-Received: by 10.66.182.167 with SMTP id ef7mr41064487pac.128.1474228187973; 
 Sun, 18 Sep 2016 12:49:47 -0700 (PDT)
Received: from Vulcan.local (76-234-69-149.lightspeed.frokca.sbcglobal.net.
 [76.234.69.149])
 by smtp.gmail.com with ESMTPSA id h8sm34924822pfk.88.2016.09.18.12.49.46
 (version=TLS1 cipher=AES128-SHA bits=128/128);
 Sun, 18 Sep 2016 12:49:46 -0700 (PDT)
From: John Wiegley <jwiegley@HIDDEN>
X-Google-Original-From: "John Wiegley" <johnw@HIDDEN>
Received: by Vulcan.local (Postfix, from userid 501)
 id BA9872622B61; Sun, 18 Sep 2016 12:49:45 -0700 (PDT)
In-Reply-To: <87inttulfd.fsf@HIDDEN> (Rob Browning's message
 of "Sun, 18 Sep 2016 13:12:22 -0500")
Date: Sun, 18 Sep 2016 12:49:40 -0700
Message-ID: <m2vaxtounf.fsf@HIDDEN>
References: <87inttulfd.fsf@HIDDEN>
User-Agent: Gnus/5.130014 (Ma Gnus v0.14) Emacs/25.1 (darwin)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

>>>>> "RB" == Rob Browning <rlb@HIDDEN> writes:

RB> Please consider creating signed git release tags, i.e. "git tag -s ...
RB> emacs-25.2".

I would like to see that as well. I assume it's too late to sign the 25.1 tag.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Nicolas Petton <nicolas@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 18 Sep 2016 21:11:02 +0000
Resent-Message-ID: <handler.24461.B24461.14742330121615 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: John Wiegley <jwiegley@HIDDEN>, Rob Browning <rlb@HIDDEN>
Cc: 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.14742330121615
          (code B ref 24461); Sun, 18 Sep 2016 21:11:02 +0000
Received: (at 24461) by debbugs.gnu.org; 18 Sep 2016 21:10:12 +0000
Received: from localhost ([127.0.0.1]:34579 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bljLn-0000Py-Or
	for submit <at> debbugs.gnu.org; Sun, 18 Sep 2016 17:10:11 -0400
Received: from out2-smtp.messagingengine.com ([66.111.4.26]:39649)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <nicolas@HIDDEN>) id 1bljLm-0000Pr-Ek
 for 24461 <at> debbugs.gnu.org; Sun, 18 Sep 2016 17:10:10 -0400
Received: from compute5.internal (compute5.nyi.internal [10.202.2.45])
 by mailout.nyi.internal (Postfix) with ESMTP id 3C47D206E7;
 Sun, 18 Sep 2016 17:10:08 -0400 (EDT)
Received: from frontend1 ([10.202.2.160])
 by compute5.internal (MEProxy); Sun, 18 Sep 2016 17:10:08 -0400
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed/relaxed; d=
 messagingengine.com; h=cc:content-type:date:from:in-reply-to
 :message-id:mime-version:references:subject:to:x-sasl-enc
 :x-sasl-enc; s=smtpout; bh=EeZhwwmGoS9670bEMn42ZEr2pGk=; b=sDiYo
 pAT5QHDRRd7c0+efZ2XGta2+Kg0w0ap/tTM73O8aRkIhWyOtdm+3GKr5/3dXDwFg
 G1Zrpg/lnzniAEdzGt1vYgvpmuSRzk4SnFJkxqNc8ynmrXRtXhkMxHWQs3L7MiLK
 zJxNicaSCPqIElJpKDMHzpjgrKNQ4MKnLXpY+M=
X-Sasl-enc: y8X0hiRxuuNMOSu+LJlykRmcafgrYfp5c5g9xEDReCIX 1474233007
Received: from strawberry (163-172-5-218.rev.poneytelecom.eu [163.172.5.218])
 by mail.messagingengine.com (Postfix) with ESMTPA id 70784F2988;
 Sun, 18 Sep 2016 17:10:07 -0400 (EDT)
From: Nicolas Petton <nicolas@HIDDEN>
In-Reply-To: <m2vaxtounf.fsf@HIDDEN>
References: <87inttulfd.fsf@HIDDEN>
 <m2vaxtounf.fsf@HIDDEN>
Date: Sun, 18 Sep 2016 23:09:53 +0200
Message-ID: <87intsq5i6.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha256; protocol="application/pgp-signature"
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

--=-=-=
Content-Type: text/plain

John Wiegley <jwiegley@HIDDEN> writes:

> RB> Please consider creating signed git release tags, i.e. "git tag -s ...
> RB> emacs-25.2".
>
> I would like to see that as well. I assume it's too late to sign the
> 25.1 tag.

True, I think it's too late.  My commits (including the one used for the
release) should all be signed though.

Cheers,
Nico

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
Comment: GPGTools - http://gpgtools.org

iQEcBAEBCAAGBQJX3wKhAAoJECM1h6R8IHkQv68H/1m1543WPt1loPisjX5K+hOH
lD8YH2WzDinoR4RCcHNcDAL/odVaA+prrX2tMfXRyPRY90yCT1807TTnj2YD7Bgr
q45GDip6CpoNqKeoLQC8ezlyIUoh636wz7Cb0IUkjt9zIhKzsQD5Oq2Meu6aF202
rCJhQ9OzKmAhgCRQ+O7d+rXWd5LVlBTGfmMlAJ/C4zb71XKgkoJjmub3tYc35cCn
/fjceAGSjmmWI2zVdYkB+ns7/EiNNBq2qkAv+kL1QEB3fco5sSz/nPT+3VM89NIU
i26Mr0S/blCCQmr8bqopjfPaAgVkEsvpi7vMaqLBQwB7xW75QdTlKouRkyrmiI8=
=ctLU
-----END PGP SIGNATURE-----
--=-=-=--




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
References: <87inttulfd.fsf@HIDDEN>
In-Reply-To: <87inttulfd.fsf@HIDDEN>
Resent-From: Stefan Kangas <stefan@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 29 Sep 2019 04:27:01 +0000
Resent-Message-ID: <handler.24461.B24461.156973121722958 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Nicolas Petton <nicolas@HIDDEN>
Cc: John Wiegley <jwiegley@HIDDEN>, 24461 <at> debbugs.gnu.org, Rob Browning <rlb@HIDDEN>
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.156973121722958
          (code B ref 24461); Sun, 29 Sep 2019 04:27:01 +0000
Received: (at 24461) by debbugs.gnu.org; 29 Sep 2019 04:26:57 +0000
Received: from localhost ([127.0.0.1]:51930 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iEQnR-0005yE-Eb
	for submit <at> debbugs.gnu.org; Sun, 29 Sep 2019 00:26:57 -0400
Received: from mail-pg1-f178.google.com ([209.85.215.178]:42396)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1iEQnP-0005y1-Ks
 for 24461 <at> debbugs.gnu.org; Sun, 29 Sep 2019 00:26:56 -0400
Received: by mail-pg1-f178.google.com with SMTP id z12so5471368pgp.9
 for <24461 <at> debbugs.gnu.org>; Sat, 28 Sep 2019 21:26:55 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to:cc;
 bh=V+wVrG6D34ZIx9uQoo9YLHQp+PZA56UO3OKRMSzx0GY=;
 b=HeYW75HpAJ4QWQjiusW+NyiNJYL+YhkqgnRwYl1bdMODco4HbZUdB45EondiG3AWEi
 A3bj4StQ2vXyTnNvKpBNJpodoqHNGVjGCDntqIAyzAO1SiHaGVkeMfpRgyTejvgWAS4h
 iP4u4sRVcABJOUfpyQglMkt6Uxm3w+hIpwRDE7yMbZDSCjRsaZCusDsuOYaEjj0rd9lQ
 NW9fkgUXSYqP30WcD9/QUwfe6iP9TR/t7lAyCWs8SaYgx/AeZQkpOz5cIghHRb8KqxCl
 dqZyuoC2L0K/Kvxnck0wKtMIViyClT3paJSvOVq8/x3LqaComjoWd3MdBLY65lBnBzV4
 2MXw==
X-Gm-Message-State: APjAAAU0EM7Ei41MhGVxXFbK21hBW1dQmh7ozkcKnFTI4pDPzAbjKnGj
 wzdeHwV6zJQ6ymX3R2h2PmM96Xi2pUvL1cX8uuk=
X-Google-Smtp-Source: APXvYqzMQCUfu6iuJY+3G08cZ4feZwYHoeP4esp4dxJVKRkvTGlJ8RV9guk4UKrqS8zwV+c/CksU8qBsX14bXE7fnxE=
X-Received: by 2002:a17:90b:8d1:: with SMTP id
 ds17mr19739502pjb.106.1569731209676; 
 Sat, 28 Sep 2019 21:26:49 -0700 (PDT)
MIME-Version: 1.0
From: Stefan Kangas <stefan@HIDDEN>
Date: Sun, 29 Sep 2019 06:26:38 +0200
Message-ID: <CADwFkmmmpWX_3rbKKjfh-zt_xy9gR-UKbYyAbU_+361hBgyPxg@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.4 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.6 (/)

Nicolas Petton <nicolas@HIDDEN> writes:

> John Wiegley <jwiegley@HIDDEN> writes:
>
>> RB> Please consider creating signed git release tags, i.e. "git tag -s ...
>> RB> emacs-25.2".
>>
>> I would like to see that as well. I assume it's too late to sign the
>> 25.1 tag.
>
> True, I think it's too late.  My commits (including the one used for the
> release) should all be signed though.

How about signing the release tags from 27.1 and onwards?

Best regards,
Stefan Kangas




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Rob Browning <rlb@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 29 Sep 2019 16:06:02 +0000
Resent-Message-ID: <handler.24461.B24461.156977314118266 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Stefan Kangas <stefan@HIDDEN>, Nicolas Petton <nicolas@HIDDEN>
Cc: John Wiegley <jwiegley@HIDDEN>, 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.156977314118266
          (code B ref 24461); Sun, 29 Sep 2019 16:06:02 +0000
Received: (at 24461) by debbugs.gnu.org; 29 Sep 2019 16:05:41 +0000
Received: from localhost ([127.0.0.1]:55631 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iEbhd-0004kX-Er
	for submit <at> debbugs.gnu.org; Sun, 29 Sep 2019 12:05:41 -0400
Received: from defaultvalue.org ([45.33.119.55]:46762 ident=postfix)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rlb@HIDDEN>) id 1iEbhb-0004kP-K1
 for 24461 <at> debbugs.gnu.org; Sun, 29 Sep 2019 12:05:40 -0400
Received: from trouble.defaultvalue.org (localhost [127.0.0.1])
 (Authenticated sender: rlb@HIDDEN)
 by defaultvalue.org (Postfix) with ESMTPSA id A734C2018E;
 Sun, 29 Sep 2019 11:05:38 -0500 (CDT)
Received: by trouble.defaultvalue.org (Postfix, from userid 1000)
 id E590014E068; Sun, 29 Sep 2019 11:05:40 -0500 (CDT)
From: Rob Browning <rlb@HIDDEN>
In-Reply-To: <CADwFkmmmpWX_3rbKKjfh-zt_xy9gR-UKbYyAbU_+361hBgyPxg@HIDDEN>
References: <CADwFkmmmpWX_3rbKKjfh-zt_xy9gR-UKbYyAbU_+361hBgyPxg@HIDDEN>
Date: Sun, 29 Sep 2019 11:05:40 -0500
Message-ID: <87y2y7krzf.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Stefan Kangas <stefan@HIDDEN> writes:

> Nicolas Petton <nicolas@HIDDEN> writes:

>> True, I think it's too late.  My commits (including the one used for the
>> release) should all be signed though.
>
> How about signing the release tags from 27.1 and onwards?

Hmm, hadn't thought about this -- I don't know what git would do if you
changed an unsigned tag to a signed tag without changing the hash.  At a
minimum, I'd guess that people that already have the tag wouldn't fetch
the new one, but I don't know what else, if anything, git might do about
it (warn, fail, nothing, ...).

And of course, you wouldn't want to rely on whatever current git does
about it, unless that were upstream's intended/documented behavior.

(I suppose if it were deemed important enough, emacs-X.Y-sig tags or
 something could be added for older releases, though the meaning of
 those tags might be somewhat different.)

In any case, after originally filing this, I noticed that you had signed
commits, and I just rely on those now.  So while it might still be nice
to have signed tags (too), it's not all that important to me anymore.

Thanks
-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Stefan Kangas <stefan@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 29 Sep 2019 16:23:02 +0000
Resent-Message-ID: <handler.24461.B24461.156977414528091 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Rob Browning <rlb@HIDDEN>
Cc: John Wiegley <jwiegley@HIDDEN>, Nicolas Petton <nicolas@HIDDEN>, 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.156977414528091
          (code B ref 24461); Sun, 29 Sep 2019 16:23:02 +0000
Received: (at 24461) by debbugs.gnu.org; 29 Sep 2019 16:22:25 +0000
Received: from localhost ([127.0.0.1]:55702 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iEbxp-0007J1-Bd
	for submit <at> debbugs.gnu.org; Sun, 29 Sep 2019 12:22:25 -0400
Received: from mail-pl1-f180.google.com ([209.85.214.180]:39008)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <stefankangas@HIDDEN>) id 1iEbxo-0007Ie-6n
 for 24461 <at> debbugs.gnu.org; Sun, 29 Sep 2019 12:22:24 -0400
Received: by mail-pl1-f180.google.com with SMTP id s17so2893389plp.6
 for <24461 <at> debbugs.gnu.org>; Sun, 29 Sep 2019 09:22:24 -0700 (PDT)
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=soMED38f9iQNI3gIKUhALe9XL1HWE/7wvV4Pal1bEAc=;
 b=gs4vvHUTXzjS+PjPUWZnZkIHl+iP0VC3vaoEMFQ+uVAHDU8cFNd5lOkbN7tcM8xQUg
 xO1edW1LM1VqfRwaTJD/KdOtmg94khRmNshIW3qsOWnFwtH8hlUVWYSTSe53Pd0mIm3U
 BKFmD06a+YRsFxKmm7qOana4Jx5y5BXmxorkVq647mq1y92emvySTWNRS3jvWJPhA4Pc
 swD1coqTdHE352y3ZB4f1QmjzsosKh3AldW9XY8PRE4/vhBR3z2HtYHmKDHq1f0ODzxj
 d6o+PDbesJraL8cnzw+uSWTJvZVjSGKQjNFSljMzjFvV6Ytr1vXDYYdv3v1vQlAKUXbD
 9DAw==
X-Gm-Message-State: APjAAAV3ba7/IqXvP2XcYFs7BGxifLxCYvaT8WFWNDjBkuVnXTLFVdaF
 Qjj3xQkaLtscFcygbu2Eqkl+GToz38Jt8lihF1I=
X-Google-Smtp-Source: APXvYqwSFcqhMauwRGOdHb9nOtoh3D11D5pdq6ftE1Vowk/0gq6ZfyUUPM1L1uicE/HK7goIQgpcPLqJSbse/qBtOVs=
X-Received: by 2002:a17:902:a515:: with SMTP id
 s21mr16358747plq.259.1569774137365; 
 Sun, 29 Sep 2019 09:22:17 -0700 (PDT)
MIME-Version: 1.0
References: <CADwFkmmmpWX_3rbKKjfh-zt_xy9gR-UKbYyAbU_+361hBgyPxg@HIDDEN>
 <87y2y7krzf.fsf@HIDDEN>
In-Reply-To: <87y2y7krzf.fsf@HIDDEN>
From: Stefan Kangas <stefan@HIDDEN>
Date: Sun, 29 Sep 2019 18:22:06 +0200
Message-ID: <CADwFkmmP=TwtQKgkJ5uaVoqaZ3rgSxkTSKwmh6jxcxq=P_tc1A@HIDDEN>
Content-Type: text/plain; charset="UTF-8"
X-Spam-Score: 0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Rob Browning <rlb@HIDDEN> writes:

> In any case, after originally filing this, I noticed that you had signed
> commits, and I just rely on those now.  So while it might still be nice
> to have signed tags (too), it's not all that important to me anymore.

I think signing tags is different than signing commits.  A signed tag
means you can have more trust that you are using the code with the
latest fix to security problem X, announced to have been released in
tagged Emacs version Y, and not code missing that fix.

Best regards,
Stefan Kangas




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Rob Browning <rlb@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Sun, 29 Sep 2019 17:25:01 +0000
Resent-Message-ID: <handler.24461.B24461.156977785817897 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Stefan Kangas <stefan@HIDDEN>
Cc: John Wiegley <jwiegley@HIDDEN>, Nicolas Petton <nicolas@HIDDEN>, 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.156977785817897
          (code B ref 24461); Sun, 29 Sep 2019 17:25:01 +0000
Received: (at 24461) by debbugs.gnu.org; 29 Sep 2019 17:24:18 +0000
Received: from localhost ([127.0.0.1]:55788 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1iEcvh-0004eb-ON
	for submit <at> debbugs.gnu.org; Sun, 29 Sep 2019 13:24:17 -0400
Received: from defaultvalue.org ([45.33.119.55]:46782 ident=postfix)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rlb@HIDDEN>) id 1iEcvf-0004eS-Hn
 for 24461 <at> debbugs.gnu.org; Sun, 29 Sep 2019 13:24:16 -0400
Received: from trouble.defaultvalue.org (localhost [127.0.0.1])
 (Authenticated sender: rlb@HIDDEN)
 by defaultvalue.org (Postfix) with ESMTPSA id 9BC0F200AC;
 Sun, 29 Sep 2019 12:24:14 -0500 (CDT)
Received: by trouble.defaultvalue.org (Postfix, from userid 1000)
 id 0F8C014E068; Sun, 29 Sep 2019 12:24:17 -0500 (CDT)
From: Rob Browning <rlb@HIDDEN>
In-Reply-To: <CADwFkmmP=TwtQKgkJ5uaVoqaZ3rgSxkTSKwmh6jxcxq=P_tc1A@HIDDEN>
References: <CADwFkmmmpWX_3rbKKjfh-zt_xy9gR-UKbYyAbU_+361hBgyPxg@HIDDEN>
 <87y2y7krzf.fsf@HIDDEN>
 <CADwFkmmP=TwtQKgkJ5uaVoqaZ3rgSxkTSKwmh6jxcxq=P_tc1A@HIDDEN>
Date: Sun, 29 Sep 2019 12:24:16 -0500
Message-ID: <87h84vkocf.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: -0.0 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Stefan Kangas <stefan@HIDDEN> writes:

> I think signing tags is different than signing commits.  A signed tag
> means you can have more trust that you are using the code with the
> latest fix to security problem X, announced to have been released in
> tagged Emacs version Y, and not code missing that fix.

Fair enough -- I suppose without the signed tag, there's no way to be
completely sure that you have the right signed commit.

-- 
Rob Browning
rlb @defaultvalue.org and @debian.org
GPG as of 2011-07-10 E6A9 DA3C C9FD 1FF8 C676 D2C4 C0F0 39E9 ED1B 597A
GPG as of 2002-11-03 14DD 432F AE39 534D B592 F9A0 25C8 D377 8C7E 73A4




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24461: Signing Emacs git release tags
Resent-From: Lars Ingebrigtsen <larsi@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Mon, 24 Jan 2022 10:39:01 +0000
Resent-Message-ID: <handler.24461.B24461.164302074010101 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24461
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Rob Browning <rlb@HIDDEN>
Cc: Stefan Kangas <stefan@HIDDEN>, 24461 <at> debbugs.gnu.org
Received: via spool by 24461-submit <at> debbugs.gnu.org id=B24461.164302074010101
          (code B ref 24461); Mon, 24 Jan 2022 10:39:01 +0000
Received: (at 24461) by debbugs.gnu.org; 24 Jan 2022 10:39:00 +0000
Received: from localhost ([127.0.0.1]:42293 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBwkW-0002cq-FX
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:39:00 -0500
Received: from quimby.gnus.org ([95.216.78.240]:49220)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nBwkU-0002cV-AF
 for 24461 <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:38:59 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Content-Type:MIME-Version:Message-ID:In-Reply-To:Date:
 References:Subject:Cc:To:From:Sender:Reply-To:Content-Transfer-Encoding:
 Content-ID:Content-Description:Resent-Date:Resent-From:Resent-Sender:
 Resent-To:Resent-Cc:Resent-Message-ID:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=AR/1FMWPDyIFOHnZAXHKihz+bydrFYfI5McLzIVEKFw=; b=i4CuOYB2PiR0GbSlibO+pSnbNy
 pfqm50ddaSHjTSQUpMcOc+DkTBorLbQ79zEwPtu44FEO7+z7Qy0gHEEkMOq1qpj5F3jsEiFYy26Bj
 Kd2iQ+4wZl0U4rQvQP44DZ7vzvDbcM14Ei06onzU5U8U0p6827pMw+VwjomH1Ctxt8Ys=;
Received: from [84.212.220.105] (helo=giant)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>)
 id 1nBwkL-0006qH-6Z; Mon, 24 Jan 2022 11:38:51 +0100
From: Lars Ingebrigtsen <larsi@HIDDEN>
References: <87inttulfd.fsf@HIDDEN>
X-Now-Playing: The Smiths's _The World Won't Listen_: "Ask"
Date: Mon, 24 Jan 2022 11:38:48 +0100
In-Reply-To: <87inttulfd.fsf@HIDDEN> (Rob Browning's message
 of "Sun, 18 Sep 2016 13:12:22 -0500")
Message-ID: <87sftd1kqv.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/29.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview: Rob Browning <rlb@HIDDEN> writes: > Please consider
 creating signed git release tags, i.e. "git tag -s > ... emacs-25.2". It's
 my understanding that we're going to start doing this starting with emacs-28.1,
 but I may be misremembering. Stefan? 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Rob Browning <rlb@HIDDEN> writes:

> Please consider creating signed git release tags, i.e. "git tag -s
> ... emacs-25.2".

It's my understanding that we're going to start doing this starting with
emacs-28.1, but I may be misremembering.  Stefan?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 24 Jan 2022 10:39:05 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 24 05:39:05 2022
Received: from localhost ([127.0.0.1]:42297 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1nBwka-0002dX-Ne
	for submit <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:39:04 -0500
Received: from quimby.gnus.org ([95.216.78.240]:49232)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <larsi@HIDDEN>) id 1nBwkY-0002cb-9V
 for control <at> debbugs.gnu.org; Mon, 24 Jan 2022 05:39:02 -0500
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnus.org;
 s=20200322; h=Subject:From:To:Message-Id:Date:Sender:Reply-To:Cc:
 MIME-Version:Content-Type:Content-Transfer-Encoding:Content-ID:
 Content-Description:Resent-Date:Resent-From:Resent-Sender:Resent-To:Resent-Cc
 :Resent-Message-ID:In-Reply-To:References:List-Id:List-Help:List-Unsubscribe:
 List-Subscribe:List-Post:List-Owner:List-Archive;
 bh=KKqZhvHAYBH0i1dJ7K8FfyLRJKCtGqkpw+ht30cdCNs=; b=BSP+6WYL3eM7sXNYzn7uMg7Irn
 Eynb56VRoMqHlTdjjJOUZ0y+CR63jqs2oiBtNos8e/rfcfo4x+4fvy6s1/kz3RASlNXekwiuzST5v
 XkaPn3qKNV9pFfoSoB+JMDZ5YT+EZ/ABUFLhCdyQh9nT+RFoUIf/bDAZj/yqT5353xwI=;
Received: from [84.212.220.105] (helo=giant)
 by quimby.gnus.org with esmtpsa (TLS1.3:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.92) (envelope-from <larsi@HIDDEN>) id 1nBwkQ-0006qO-Cs
 for control <at> debbugs.gnu.org; Mon, 24 Jan 2022 11:38:56 +0100
Date: Mon, 24 Jan 2022 11:38:53 +0100
Message-Id: <87r18x1kqq.fsf@HIDDEN>
To: control <at> debbugs.gnu.org
From: Lars Ingebrigtsen <larsi@HIDDEN>
Subject: control message for bug #24461
X-Spam-Report: Spam detection software, running on the system "quimby.gnus.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 @@CONTACT_ADDRESS@@ for details.
 Content preview:  tags 24461 + moreinfo quit 
 Content analysis details:   (-2.9 points, 5.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -1.0 ALL_TRUSTED            Passed through trusted hosts only via SMTP
 -1.9 BAYES_00               BODY: Bayes spam probability is 0 to 1%
 [score: 0.0000]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

tags 24461 + moreinfo
quit






Last modified: Mon, 24 Jan 2022 10:45:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.